<?php include('../../includes/checkSession.php'); ?>
<option value="">Select</option>
<?php
include('../../includes/con2pma3.php');
$range_no=$_GET["range_no"];
$sheet_no=$_GET["sheet_no"];
$rev_no=$_GET["rev_no"];

    $query = "SELECT id, sheet_no, rev_no, dwg_title, dwg_title2, range_no FROM scope_dwg_revisions WHERE dwg_id =$DID";
    $result = mysql_query($query);
    $have_rows = mysql_num_rows($result);

    if ($have_rows)
		return 0;
	else 
		return 1;
 ?>